Subject: Re: Legal Agreement Status from Aneela
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Mar 2001 01:22:00 -0800 (PST)

We will have an update by tomorrow morning.  Off hand, I will have the 
following agreements signed/executed by the end of the day or early tomorrow: 
Raymond James, Robertson Stephens, & J.P. Morgan Electronic Agreement.

Cheryl Nelson
Senior Counsel
EB3880D
(713) 345-4693

	Eric Tipp
	03/14/2001 08:12 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Cheryl Nelson/NA/Enron@Enron
		 Subject: Legal Agreement Status from Aneela

Sara,

Here's the updated status report as of the 5th.  

I realize Cheryl has been working on some of this.  I would appreciate it if 
your group could update the list as far as status is concerned and send the 
file back to me.

Thanks,
Aneela